--- title: "View traffic profile" slug: "globaltrafficmanager-profile-view" tags: ["Global Traffic Manager"] updated: 2026-09-17T10:12:30Z published: 2026-09-17T10:12:30Z canonical: "api.ncloud-docs.com/globaltrafficmanager-profile-view" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # View traffic profile Available in Classic and VPC Create a traffic profile (domain) according to the specified conditions. ## Request The following describes the request format for the endpoint. The request format is as follows: | Method | URI | | --- | --- | | GET | /gtm/v1/domains | ### Request headers For information about the headers common to all Traffic profile APIs, see [Traffic profile API request headers](/docs/en/globaltrafficmanager-profile-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `page` | Integer | Optional | Page number of the paged results - 0 (default) | | `size` | Integer | Optional | Number of results to display on a page - 20 (default) | | `name` | String | Optional | Profile name | ### Request example The following is a sample request. ``` curl --location --request GET 'https://globaltrafficmanager.apigw.ntruss.com/gtm/v1/domains?page=0&size=1' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response The following describes the response format. ### Response body See [ProfileListResponse](/docs/en/profile-list-response#%ED%95%84%EB%93%9C) for the response body. ### Response status codes For information about the HTTP status codes common to all Traffic profile APIs, see [Traffic profile API response status codes](/docs/en/globaltrafficmanager-profile-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The following is a sample response. ``` { "content": [ { "sid": 14***, "name": "profile.ncloudgtm.com", "delYn": false, "policyId": ****, "policyName": "policy", "lbType": "ROUND_ROBIN", "status": "SUCCESS" } ], "pageable": { "sort": { "sorted": true, "unsorted": false, "empty": false }, "pageNumber": 0, "pageSize": 1, "offset": 0, "paged": true, "unpaged": false }, "last": true, "totalPages": 1, "totalElements": 1, "sort": { "sorted": true, "unsorted": false, "empty": false }, "first": true, "number": 0, "numberOfElements": 1, "size": 1, "empty": false } ```